.booking-container{
    z-index: 99999;
}
.team-item .team-img img{
    max-height: 300px;
}
.ui-dialog-titlebar-close {
  position: absolute !important;
  right: 20px !important;;
  top: 20px !important;;
  width: 40px !important;;
  height: 40px !important;;
  font-size: 20px !important;;
}
.ui-dialog-titlebar-close::after{
    content: "X";
}
.node-id-33 .tj-page-header {
    margin-top:0;
}